#TB_secondLine {
  font: 70% Arial, Helvetica, sans-serif;
  color:#666;
}

#TB_window a:link {color: #fff;}
#TB_window a:visited {color: #fff;}
#TB_window a:hover {color: #234; text-decoration: none;}
#TB_window a:active {color: #fff;}
#TB_window a:focus{color: #234;}
#TB_overlay {
  position: absolute;
  z-index:100000;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  min-height:100%;
  background-color:#000;
  opacity: 0.6;
}
#TB_window {
  font: 85% Arial, Helvetica, sans-serif;
  position: absolute;
  z-index: 100002;
  color:#000000;
  display:none;
  border: 4px solid #345;
  text-align:left;
  background: url("/img/main_select_bg.gif") top repeat-x #789;

}
#TB_window img {
  display:block;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #666;
  border-left: 1px solid #666;
}
#TB_caption{

}
#TB_closeWindow{
  padding: .2em;
  margin: 2px;
  background: #789;
  float:right;
  height: .7em;
}
#TB_closeWindow a, #TB_closeAjaxWindow a{
position: absolute;
padding: 0 .3em 0 .3em !important;
right: 0;
}
#TB_closeAjaxWindow{
  margin: 4px;
  padding: .2em .3em;
  background: #abc url("/img/main_select_bg.gif") bottom repeat-x;
  border-right: 1px solid #678;
  border-bottom: 1px solid #678;
  border-top: 1px solid #cde;
  border-left: 1px solid #cde;
  line-height: .6em;
  right: 0;
  width: .5em;
  height: .7em;
  position: absolute;
}
#TB_ajaxWindowTitle{
  float:left;
  padding:5px 40px 5px 10px;
  color: #fff;
}
#TB_title{font-weight: bold;
}
#TB_ajaxContent{
  clear:both;
  padding:2px 15px 15px 10px;
  overflow:auto;
  text-align:left;
  line-height:1.4em;
  background: #fff;
  border-top: #567 1px solid;
}
#TB_load{
  position: absolute;
  display:none;
  height:100px;
  width:100px;
  z-index:100001;
}
#TB_iframe {
  font: 85% Arial, Helvetica, sans-serif;
  background: #fff;
}
#TB_iframeContent{
  border:none;
  clear:both;
  background: #fff;
  width: 100%;
}
#dynimo ul li ul {display: none; margin-bottom: 0 !important; margin-top: 0 !important;}
#dynimo ul li ul.show {display: block; margin-bottom: 0 !important; margin-top: 0 !important;}
#dynimo {font-size: 90%}
.dynimo, .dynimo ul, .dynimo li {list-style: none; line-height: 130% !important;}
.dynimo ul .current {font-weight: bold;}
.dynimo {padding: 0; margin: 0;}
.dynimo span, .dynimo b {padding: .2em 20px; line-height: 130% !important;}
.dynimo span {background: url("/img/icon_contract.gif") no-repeat left top;}
.dynimo b, .dynimo ul li span {background: url("/img/icon_expand.gif") no-repeat left top}
.high {background: url("/img/icon_expand.gif") no-repeat left top !important;}
b.high {background: url("/img/icon_contract.gif") no-repeat left top !important;}

h3.error { color: red; background: #fdd url("/img/icon_error.gif") no-repeat 10px 3px; border: 1px solid #fbb; padding: .2em 40px; margin: .5em 0 1em 0; font-size: 90%; position: relative; } 
h3.warning {color: #ca0; background: #ffd url("/img/icon_warning.gif") no-repeat 10px 3px; border: 1px solid #fe6; padding: .2em 40px; margin: .5em 0 1em 0; font-size: 90%; position: relative; }
h3.message {color: green; background: #dfd url("/img/icon_message.gif") no-repeat 10px 3px; border: 1px solid #bfb; padding: .2em 40px; margin: .5em 0 1em 0; font-size: 90%; position: relative; }
h3.info {color: #006; background: #def url("/img/information.png") no-repeat 10px 3px; border: 1px solid #9cf; padding: .2em 40px; margin: .5em 0 1em 0; font-size: 90%; position: relative; }

iframe {border: none;}
/* Safari tweak */
#TB_ajaxContent{ width: auto !important;# }
